Upgrade to latest Ehcache & add org.hibernate 3.3 SPI wrappers

Description

Hibernate-ehcache still uses Ehcache 1.5
Also, the packaged classes are only for CacheRegionProvider (pre 3.3 SPI).

Environment

None

Activity

Show:
Alex Snaps
April 5, 2011, 5:03 PM
Strong Liu
July 18, 2011, 5:40 PM

seems this issue was not marked as fix in right release

Brett Meyer
March 7, 2014, 10:08 PM

Bulk closing tickets resolved in released versions

Assignee

Steve Ebersole

Reporter

Alex Snaps

Fix versions

Labels

None

backPortable

None

Suitable for new contributors

None

Requires Release Note

None

Pull Request

None

backportDecision

None

Affects versions

Priority

Major
Configure